Bug 1417699 - [abrt] bijiben: biji_item_delete(): bijiben killed by SIGSEGV
Summary: [abrt] bijiben: biji_item_delete(): bijiben killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fc67f644f9483ffe3eeb4aa3724...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 16:59 UTC by 汪明衡
Modified: 2017-12-12 10:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:36:22 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (63.16 KB, text/plain)
2017-01-30 16:59 UTC, 汪明衡
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-30 16:59 UTC, 汪明衡
no flags Details
File: core_backtrace (25.91 KB, text/plain)
2017-01-30 16:59 UTC, 汪明衡
no flags Details
File: dso_list (21.07 KB, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details
File: environ (1.72 KB, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details
File: maps (104.99 KB, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details
File: mountinfo (4.06 KB, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details
File: open_fds (1.68 KB, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details
File: var_log_messages (4.89 KB, text/plain)
2017-01-30 17:00 UTC, 汪明衡
no flags Details

Description 汪明衡 2017-01-30 16:59:47 UTC
Description of problem:
SIGSEGV on opening the program

Version-Release number of selected component:
bijiben-3.21.2-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        bijiben
crash_function: biji_item_delete
executable:     /usr/bin/bijiben
global_pid:     4087
kernel:         4.9.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 biji_item_delete at biji-item.c:293
 #6 gtk_widget_dispose at gtkwidget.c:12063
 #7 webkit_web_view_dispose at Source/WebKit/gtk/webkit/webkitwebview.cpp:1389
 #9 gtk_widget_destroy at gtkwidget.c:4717
 #10 gtk_scrolled_window_destroy at gtkscrolledwindow.c:2776
 #15 gtk_widget_dispose at gtkwidget.c:12063
 #17 gtk_overlay_forall at gtkoverlay.c:619
 #18 gtk_container_destroy at gtkcontainer.c:1700
 #23 gtk_widget_dispose at gtkwidget.c:12063
 #25 gtk_widget_destroy at gtkwidget.c:4717

Potential duplicate: bug 1293969

Comment 1 汪明衡 2017-01-30 16:59:54 UTC
Created attachment 1245930 [details]
File: backtrace

Comment 2 汪明衡 2017-01-30 16:59:56 UTC
Created attachment 1245931 [details]
File: cgroup

Comment 3 汪明衡 2017-01-30 16:59:58 UTC
Created attachment 1245932 [details]
File: core_backtrace

Comment 4 汪明衡 2017-01-30 17:00:01 UTC
Created attachment 1245933 [details]
File: dso_list

Comment 5 汪明衡 2017-01-30 17:00:02 UTC
Created attachment 1245934 [details]
File: environ

Comment 6 汪明衡 2017-01-30 17:00:04 UTC
Created attachment 1245935 [details]
File: exploitable

Comment 7 汪明衡 2017-01-30 17:00:07 UTC
Created attachment 1245936 [details]
File: limits

Comment 8 汪明衡 2017-01-30 17:00:11 UTC
Created attachment 1245937 [details]
File: maps

Comment 9 汪明衡 2017-01-30 17:00:13 UTC
Created attachment 1245938 [details]
File: mountinfo

Comment 10 汪明衡 2017-01-30 17:00:18 UTC
Created attachment 1245939 [details]
File: namespaces

Comment 11 汪明衡 2017-01-30 17:00:20 UTC
Created attachment 1245940 [details]
File: open_fds

Comment 12 汪明衡 2017-01-30 17:00:22 UTC
Created attachment 1245941 [details]
File: proc_pid_status

Comment 13 汪明衡 2017-01-30 17:00:26 UTC
Created attachment 1245942 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:08:07 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:36:22 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.